/* Class = "NSWindow"; title = "Export Text File"; ObjectID = "5"; */
"Export Text File" = "Экспорт текстового файлв";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "18"; */
"Export…" = "Экспорт...";

/* Class = "NSTextFieldCell"; title = "Select the data you want to export."; ObjectID = "20"; */
"Select the data you want to export." = "Выберите данные для экспорта.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "32"; */
"Cancel" = "Отменить";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "58"; */
"Check" = "Проверить";

/* Class = "NSTextFieldCell"; title = "Data will be exported to a tab-delimited text file."; ObjectID = "61"; */
"Data will be exported to a tab-delimited text file." = "Данные будут сохранены в тесктовом файле с использованием табуляции.";